<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
</head>

<body style="background-color:lightcyan;">
    <div>
        <font size="6">投稿記事削除画面</font>
    </div><a class="headline1" href="Logoutservlet">
        <p style="text-align: right">
            <td align="right">ログアウト</td>
        </p>
    </a>
    <center>
        <table border="5" width="50%">
            <tr>
                <th>本文</th>
            </tr>
            <c:forEach var="user" items="${userList}">
                <tr>
                    <c:if test="${user.id!=1}">

                        <td>${user.本文、日付、コメント？件}</td>
                    </c:if>

                </tr>

            </c:forEach>


        </table>
        <div>この記事を削除してよろしいですか？</div>

        <table>
            <tr>
                <form action="UserDeleteServlet" method="post">
                    <td><button type="submit" class="btn btn-primary btn-lg" name="yes">はい</button></td><input type="hidden" name="loginId" value="${User.loginId}">
                </form>
                <form action="UserListServlet" method="get">
                    <td><button type="submit" class="btn btn-secondary btn-lg" name="no">いいえ</button></td>
                </form>
            </tr>
        </table>

    </center>
</body>

</html>
